<?php

class Conexion{

	static public function conectar(){

		$link = new PDO("mysql:host=localhost;dbname=caq60558_sis_inventario",
			            "caq60558_pablo",
			            "admin_2020");

		$link->exec("set names utf8");

		return $link;

	}

}